<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
	// category filter
	$filter_post = '';
if ( $filterPost == 'yes' ) {
	$terms = get_the_terms( $query->ID, $selectTaxonomy );

	if ( $terms != null ) {
		foreach ( $terms as $term ) {
			$filter_post .= ' ' . esc_attr( $term->term_id ) . ' ';
			unset( $term );
		}
	}
}
	$cls = 'ec-grid-wrap';
if ( $style == 'style-3' ) {
	$cls = 'grid-style-3';
}
	echo '<div class="' . esc_attr( $cls ) . ' ' . esc_attr( $itemClass ) . ' ' . esc_attr( $filter_post ) . '">';
		require ECAFE_PATH . 'element/post-data/' . sanitize_file_name( $style ) . '.php';
	echo '</div>';
